body {
  margin: 0;
  padding: 0;

  background: rgb(221, 174, 154);
  background: radial-gradient(
    circle,
    rgba(221, 174, 154, 1) 0%,
    rgba(244, 171, 173, 1) 53%,
    rgba(255, 75, 104, 1) 90%,
    rgba(235, 83, 111, 1) 100%
  );
}

.App {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

/* ================== Education and Experience Btn ================== */

.separatorEduExp {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 900px;
  margin-bottom: 50px;
}
.separatorEduExp .line {
  height: 3px;
  width: 50px;
  flex: 1;
  background-color: white;
}

.educationExpBtnDiv {
  display: flex;
  justify-content: center;
}
.educationExpBtnDiv button {
  background-color: #ff4b68;
  color: white;
  font-weight: 600;
  font-size: 18px;
  border-radius: 20px;
  border: none;
  padding: 20px;
  width: 13vw;
}
.educationExpBtnDiv button:hover {
  background-color: #2f190c;
}
.educationExpBtnDiv button:focus {
  background-color: #2f190c;
}
.educationBtn {
  margin: 30px;
}
.expBtn {
  margin-right: 30px;
}
.alignDivs {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ================== arrow top ================== */

.scrollArrowDiv {
  display: flex;
  justify-content: flex-end;
}

/* ================== media queries ================== */

/* Extra small devices with 576px and down */
@media only screen and (min-width: 400px) and (max-width: 576px) {
  .responsiveXs {
    width: 450px;
  }
  .separatorEduExp {
    width: 600px;
  }
  .educationExpBtnDiv button {
    width: 18vw;
    font-size: 13px;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only all and (min-width: 577px) and (max-width: 767px) {
  .separatorEduExp {
    width: 500px;
  }
  .educationExpBtnDiv button {
    width: 18vw;
    font-size: 13px;
  }
  .col-sm-6 {
    width: 500px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only all and (min-width: 768px) and (max-width: 991px) {
  .separatorEduExp {
    width: 600px;
  }
  .educationExpBtnDiv button {
    width: 18vw;
  }
  .col-md-8 {
    width: 700px;
  }
}
